package iDSS.utils;

import javax.swing.*;
import java.util.*;


public class MessageHandler {




    public static void showMessage(Vector messageVector) {

        if(messageVector != null) {

            String messageTitle = (String)messageVector.elementAt(0);
            String message = (String)messageVector.elementAt(1);
            int messageType = ((Integer)messageVector.elementAt(2)).intValue();

            JOptionPane.showMessageDialog(null,message,messageTitle,messageType);

        }//if(messageVector != null)

    } //public static void showMessage(Vector messageVector)



} //public class MessageHandler
